/*     344547 : 아이콘 + 타이틀 텍스트      */
.title__344547__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344547__ .icon_img {display:table-cell; width:33px;}
.title__344547__ .icon_img img {max-width:100%;}
.title__344547__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344547__ .title {font-size:25px;}
}

/*     344552 : 이미지 리스트 (타일형)      */
.img_tile__344552__ {overflow:hidden}
.img_tile__344552__ .img_inner {margin:0 -5px}
.img_tile__344552__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__344552__ * {box-sizing:border-box}
.img_tile__344552__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__344552__ .item a {display:block}
.img_tile__344552__ .figure {display:block}
.img_tile__344552__ .figure img {vertical-align:top}
.img_tile__344552__ .caption {display:none;margin-top:10px}
.img_tile__344552__ .caption > span {display:block}
.img_tile__344552__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__344552__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__344552__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__344552__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__344552__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__344552__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__344552__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__344552__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__344552__ .item {width:100%}
.col_m_2__344552__ .item {width:50%}
.col_m_3__344552__ .item {width:33.3333%}
.col_m_4__344552__ .item {width:25%}
.col_m_1__344552__ .item,
.col_m_2__344552__ .item2n,
.col_m_3__344552__ .item3n,
.col_m_4__344552__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__344552__ .item,
	.col_m_2__344552__ .item2n,
	.col_m_3__344552__ .item3n,
	.col_m_4__344552__ .item4n {clear:none}

	.col_t_1__344552__ .item {width:100%}
	.col_t_2__344552__ .item {width:50%}
	.col_t_3__344552__ .item {width:33.3333%}
	.col_t_4__344552__ .item {width:25%}
	.col_t_5__344552__ .item {width:20%}
	.col_t_6__344552__ .item {width:16.6666%}
	.col_t_1__344552__ .item,
	.col_t_2__344552__ .item2n,
	.col_t_3__344552__ .item3n,
	.col_t_4__344552__ .item4n,
	.col_t_5__344552__ .item5n,
	.col_t_6__344552__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__344552__ .img_inner {margin:0 -10px}
	.img_tile__344552__ .item {padding:10px}
	.img_tile__344552__ .caption {margin-top:15px}
	.img_tile__344552__ .caption > span.content {margin-top:10px}

	.text_sml__344552__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__344552__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__344552__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__344552__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__344552__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__344552__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__344552__ .item,
	.col_t_2__344552__ .item2n,
	.col_t_3__344552__ .item3n,
	.col_t_4__344552__ .item4n,
	.col_t_5__344552__ .item5n,
	.col_t_6__344552__ .item6n {clear:none}

	.col_pc_1__344552__ .item {width:100%}
	.col_pc_2__344552__ .item {width:50%}
	.col_pc_3__344552__ .item {width:33.3333%}
	.col_pc_4__344552__ .item {width:25%}
	.col_pc_5__344552__ .item {width:20%}
	.col_pc_6__344552__ .item {width:16.6666%}
	.col_pc_1__344552__ .item,
	.col_pc_2__344552__ .item2n,
	.col_pc_3__344552__ .item3n,
	.col_pc_4__344552__ .item4n,
	.col_pc_5__344552__ .item5n,
	.col_pc_6__344552__ .item6n {clear:both}
}

/*     344721 : 실선      */
.solid_line__344721__ {display:block;position:relative;width:100%;height:100px}
.solid_line__344721__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__344721__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__344721__ {height:80px}
}

/*     344550 : 아이콘 + 타이틀 텍스트      */
.title__344550__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344550__ .icon_img {display:table-cell; width:33px;}
.title__344550__ .icon_img img {max-width:100%;}
.title__344550__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344550__ .title {font-size:25px;}
}

/*     344558 : 이미지 리스트 (타일형)      */
.img_tile__344558__ {overflow:hidden}
.img_tile__344558__ .img_inner {margin:0 -5px}
.img_tile__344558__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__344558__ * {box-sizing:border-box}
.img_tile__344558__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__344558__ .item a {display:block}
.img_tile__344558__ .figure {display:block}
.img_tile__344558__ .figure img {vertical-align:top}
.img_tile__344558__ .caption {display:none;margin-top:10px}
.img_tile__344558__ .caption > span {display:block}
.img_tile__344558__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__344558__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__344558__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__344558__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__344558__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__344558__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__344558__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__344558__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__344558__ .item {width:100%}
.col_m_2__344558__ .item {width:50%}
.col_m_3__344558__ .item {width:33.3333%}
.col_m_4__344558__ .item {width:25%}
.col_m_1__344558__ .item,
.col_m_2__344558__ .item2n,
.col_m_3__344558__ .item3n,
.col_m_4__344558__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__344558__ .item,
	.col_m_2__344558__ .item2n,
	.col_m_3__344558__ .item3n,
	.col_m_4__344558__ .item4n {clear:none}

	.col_t_1__344558__ .item {width:100%}
	.col_t_2__344558__ .item {width:50%}
	.col_t_3__344558__ .item {width:33.3333%}
	.col_t_4__344558__ .item {width:25%}
	.col_t_5__344558__ .item {width:20%}
	.col_t_6__344558__ .item {width:16.6666%}
	.col_t_1__344558__ .item,
	.col_t_2__344558__ .item2n,
	.col_t_3__344558__ .item3n,
	.col_t_4__344558__ .item4n,
	.col_t_5__344558__ .item5n,
	.col_t_6__344558__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__344558__ .img_inner {margin:0 -10px}
	.img_tile__344558__ .item {padding:10px}
	.img_tile__344558__ .caption {margin-top:15px}
	.img_tile__344558__ .caption > span.content {margin-top:10px}

	.text_sml__344558__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__344558__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__344558__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__344558__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__344558__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__344558__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__344558__ .item,
	.col_t_2__344558__ .item2n,
	.col_t_3__344558__ .item3n,
	.col_t_4__344558__ .item4n,
	.col_t_5__344558__ .item5n,
	.col_t_6__344558__ .item6n {clear:none}

	.col_pc_1__344558__ .item {width:100%}
	.col_pc_2__344558__ .item {width:50%}
	.col_pc_3__344558__ .item {width:33.3333%}
	.col_pc_4__344558__ .item {width:25%}
	.col_pc_5__344558__ .item {width:20%}
	.col_pc_6__344558__ .item {width:16.6666%}
	.col_pc_1__344558__ .item,
	.col_pc_2__344558__ .item2n,
	.col_pc_3__344558__ .item3n,
	.col_pc_4__344558__ .item4n,
	.col_pc_5__344558__ .item5n,
	.col_pc_6__344558__ .item6n {clear:both}
}

/*     344722 : 실선      */
.solid_line__344722__ {display:block;position:relative;width:100%;height:100px}
.solid_line__344722__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__344722__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__344722__ {height:80px}
}

/*     344571 : 아이콘 + 타이틀 텍스트      */
.title__344571__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344571__ .icon_img {display:table-cell; width:33px;}
.title__344571__ .icon_img img {max-width:100%;}
.title__344571__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344571__ .title {font-size:25px;}
}

/*     344573 : 이미지 리스트 (타일형)      */
.img_tile__344573__ {overflow:hidden}
.img_tile__344573__ .img_inner {margin:0 -5px}
.img_tile__344573__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__344573__ * {box-sizing:border-box}
.img_tile__344573__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__344573__ .item a {display:block}
.img_tile__344573__ .figure {display:block}
.img_tile__344573__ .figure img {vertical-align:top}
.img_tile__344573__ .caption {display:none;margin-top:10px}
.img_tile__344573__ .caption > span {display:block}
.img_tile__344573__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__344573__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__344573__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__344573__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__344573__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__344573__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__344573__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__344573__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__344573__ .item {width:100%}
.col_m_2__344573__ .item {width:50%}
.col_m_3__344573__ .item {width:33.3333%}
.col_m_4__344573__ .item {width:25%}
.col_m_1__344573__ .item,
.col_m_2__344573__ .item2n,
.col_m_3__344573__ .item3n,
.col_m_4__344573__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__344573__ .item,
	.col_m_2__344573__ .item2n,
	.col_m_3__344573__ .item3n,
	.col_m_4__344573__ .item4n {clear:none}

	.col_t_1__344573__ .item {width:100%}
	.col_t_2__344573__ .item {width:50%}
	.col_t_3__344573__ .item {width:33.3333%}
	.col_t_4__344573__ .item {width:25%}
	.col_t_5__344573__ .item {width:20%}
	.col_t_6__344573__ .item {width:16.6666%}
	.col_t_1__344573__ .item,
	.col_t_2__344573__ .item2n,
	.col_t_3__344573__ .item3n,
	.col_t_4__344573__ .item4n,
	.col_t_5__344573__ .item5n,
	.col_t_6__344573__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__344573__ .img_inner {margin:0 -10px}
	.img_tile__344573__ .item {padding:10px}
	.img_tile__344573__ .caption {margin-top:15px}
	.img_tile__344573__ .caption > span.content {margin-top:10px}

	.text_sml__344573__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__344573__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__344573__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__344573__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__344573__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__344573__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__344573__ .item,
	.col_t_2__344573__ .item2n,
	.col_t_3__344573__ .item3n,
	.col_t_4__344573__ .item4n,
	.col_t_5__344573__ .item5n,
	.col_t_6__344573__ .item6n {clear:none}

	.col_pc_1__344573__ .item {width:100%}
	.col_pc_2__344573__ .item {width:50%}
	.col_pc_3__344573__ .item {width:33.3333%}
	.col_pc_4__344573__ .item {width:25%}
	.col_pc_5__344573__ .item {width:20%}
	.col_pc_6__344573__ .item {width:16.6666%}
	.col_pc_1__344573__ .item,
	.col_pc_2__344573__ .item2n,
	.col_pc_3__344573__ .item3n,
	.col_pc_4__344573__ .item4n,
	.col_pc_5__344573__ .item5n,
	.col_pc_6__344573__ .item6n {clear:both}
}

